.flex_column.av-1ag9zd-a06f04f5820dbc2fd996c12392ab4422{
width:37.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-1ag9zd-a06f04f5820dbc2fd996c12392ab4422 .av-flex-placeholder{
width:4%;
}

.flex_column.av-10tf3l-3250546459996b6052fcaf5453014ec1{
width:58.4%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-10tf3l-3250546459996b6052fcaf5453014ec1 .av-flex-placeholder{
width:4%;
}

